
Colony Scout - Task #1864

"Automated" Turning

10/23/2011 03:01 AM - Priyanka Deo

Status: Assigned Start date: 11/23/2011

Priority: Normal Due date: 12/08/2011

Assignee: Alexander Lam % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Using feedback from gyroscope and encoders in order to track position change, estimate PWM setpoints to make user requested

turn.

History

#1 - 10/23/2011 03:01 AM - Priyanka Deo

ALSO, Calculate maths for PWM setpoints based on desired turning radius. provide different testbeds (hard, soft, slippery) to validate control

algorithms.

#2 - 10/23/2011 03:34 AM - Priyanka Deo

- Category set to OS

#3 - 10/26/2011 06:04 PM - Priyanka Deo

- Assignee set to Alexander Lam

#4 - 10/26/2011 06:06 PM - Priyanka Deo

- Due date set to 12/08/2011

- Start date changed from 10/23/2011 to 11/23/2011

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

